/*  *****************************
    Summary not required in final
    **************************** */
    
.myName:after { 
  content: ": ColourPalette_White_On_Sky";
}

 /* OLD footer
    background-color:#778899; 
    color:#99CCFF;
    outline: 1px solid red;
 */

/*  *****************************
    Palette
    **************************** */
a {
  color: inherit;
}  
  
   
   
.palette1, 
.palette1 * {
  background-color: #6fb7e9;
  border-color: white;
  color: white;
}
/*
.palette1 {
  background-color: #9CF;
  color: white;
}
	    background-color:#99CCFF;
	    background-color:#6fb7e9;
	    color:#0d3587;
*/

.palette1_invert,
.palette1_invert * {
  background-color: white;
  border-color: #43a1e0;
  color: #43a1e0; 
}
.palette1_invert h1,
.palette1_invert h2,
.palette1_invert h3,
.palette1_invert h4,
.palette1_invert a:link{
  color: #43a1e0; 
}
.palette1_invert a:visited{
  color: #7091e0; 
}

.palette1_reading,
.palette1_reading * {
  background-color: white;
  border-color: #43a1e0; 
  color: #092d47; 
}

.palette1_reading h1,
.palette1_reading h2,
.palette1_reading h3,
.palette1_reading h4{
  color: #43a1e0; 
}

.palette1_dark,
.palette1_dark * {
  background-color: #6fb7e9;
  border-color: white;
  color: #092d47; 
}

.gray{ background-color:white; }

